<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ko', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = '참고: 이 공식 Moodle Mobile 앱은 허용하도록 설정된 무들 사이트에서만 작동합니다. 접속하는데 문제가 있으면 무들 관리자에게 문의하십시오.

무들 사이트가 올바르게 설정 되었다면, 이 앱을 사용하여 다음을 할 수 있습니다 :

- 오프라인 일 때도 강좌 내용 검색
- 메시지 및 기타 이벤트에 대한 즉각적인 알림 수신
- 귀하의 강좌에서 다른 사람들을 신속하게 찾고 연락할 수 있습니다.
- 모바일 장치에서 이미지, 오디오, 비디오 및 기타 파일 업로드
- 강좌 성적 보기
- 이 외에 더 많은 기능이 있습니다.

모든 최신 정보는 http://docs.moodle.org/en/Mobile_app를 참조하십시오.

우리는 지금까지 기능에 대한 좋은 리뷰와 이 앱을 통해 무엇을 하고 싶은 지에 대한 제안을 정말 고맙게 생각합니다!

앱에 다음 권한이 필요합니다.
오디오 녹음 - 오디오를 녹음하여 무들에 업로드합니다.
SD 카드의 내용 읽기 및 수정 - 내용을 SD 카드에 다운로드하여 오프라인으로 볼 수 있습니다.
인터넷 접속 - 무들 사이트에 접속하여 접속했는지 또는 오프라인 모드로 전환하지 않았는지 확인하기 위해
시작 시 실행 - 앱이 백그라운드에서 실행 중일 때도 로컬 알림을 받습니다.
휴대 전화가 슬리핑 모드로 바뀌지 않도록 - 언제든지 푸시 알림을 수신 할 수 있습니다.';
$string['mma.calendar.calendarevents'] = '달력 일정';
$string['mma.calendar.defaultnotificationtime'] = '기본 알림 시간';
$string['mma.calendar.errorloadevent'] = '이벤트 올리기 오류';
$string['mma.calendar.errorloadevents'] = '이벤트 올리기 오류';
$string['mma.calendar.noevents'] = '이벤트 없음';
$string['mma.calendar.notifications'] = '알림';
$string['mma.competency.mylearningplans'] = '내 학습 계획';
$string['mma.coursecompletion.complete'] = '완전한';
$string['mma.coursecompletion.completecourse'] = '강좌 완료';
$string['mma.coursecompletion.completed'] = '완료 됨';
$string['mma.coursecompletion.completiondate'] = '완료일';
$string['mma.coursecompletion.couldnotloadreport'] = '강좌 완료 보고서를 로드 할 수 없습니다. 나중에 다시 시도 해주십시오.';
$string['mma.coursecompletion.coursecompletion'] = '강좌 완료';
$string['mma.coursecompletion.criteria'] = '기준';
$string['mma.coursecompletion.criteriagroup'] = '기준 그룹';
$string['mma.coursecompletion.criteriarequiredall'] = '아래 모든 기준이 필요합니다.';
$string['mma.coursecompletion.criteriarequiredany'] = '아래 기준을 충족해야 합니다.';
$string['mma.coursecompletion.inprogress'] = '진행 중';
$string['mma.coursecompletion.manualselfcompletion'] = '수동 완료';
$string['mma.coursecompletion.notyetstarted'] = '시작 전';
$string['mma.coursecompletion.pending'] = '연기';
$string['mma.coursecompletion.required'] = '필수';
$string['mma.coursecompletion.requiredcriteria'] = '요구 기준';
$string['mma.coursecompletion.requirement'] = '요구사항';
$string['mma.coursecompletion.status'] = '상태';
$string['mma.coursecompletion.viewcoursereport'] = '강좌 보고서 보기';
$string['mma.files.admindisableddownload'] = '사이트 관리자가 파일 다운로드를 비활성화 했습니다. 파일을 탐색 할 수는 있지만 다운로드 할 수는 없습니다.';
$string['mma.files.audio'] = '음성';
$string['mma.files.camera'] = '카메라';
$string['mma.files.chooseaccountuploadfile'] = '파일을 업로드 할 계정을 선택하십시오.';
$string['mma.files.clicktoupload'] = '아래 버튼을 클릭하여 개인 파일에 파일을 업로드하십시오.';
$string['mma.files.emptyfilelist'] = '표시 할 파일이 없습니다.';
$string['mma.files.errorcapturingaudio'] = '오디오 캡처 오류';
$string['mma.files.errorcapturingimage'] = '이미지 캡처 오류';
$string['mma.files.errorcapturingvideo'] = '비디오 캡처 오류';
$string['mma.files.errorgettingimagealbum'] = '앨범에서 이미지를 가져 오는 중 오류가 발생';
$string['mma.files.errormustbeonlinetoupload'] = '파일을 업로드하려면 온라인 상태여야 합니다.';
$string['mma.files.errorreadingfile'] = '파일을 읽는 중 오류가 발생';
$string['mma.files.errorwhiledownloading'] = '파일 다운로드 중 오류 발생';
$string['mma.files.errorwhilerecordingaudio'] = '오디오 녹음 중 오류 발생';
$string['mma.files.errorwhileuploading'] = '파일 업로드 중 오류 발생';
$string['mma.files.fileuploaded'] = '파일 업로드 성공';
$string['mma.files.myfiles'] = '나의 파일';
$string['mma.files.myprivatefiles'] = '나의 개인 파일';
$string['mma.files.myprivatefilesdesc'] = '나만 접근할 수 있는 파일';
$string['mma.files.photoalbums'] = '사진 앨범';
$string['mma.files.readingfile'] = '파일 읽기';
$string['mma.files.sitefilesdesc'] = '이 사이트에서 당신에게 제공되는 기타 파일들';
$string['mma.files.success'] = '성공';
$string['mma.files.uploadfiles'] = '파일 업로드';
$string['mma.files.uploading'] = '업로드 중';
$string['mma.files.video'] = '비디오';
$string['mma.frontpage.frontpage'] = '첫번째 페이지';
$string['mma.grades.itemname'] = '성적 항목';
$string['mma.messageoutput_airnotifier.processorsettingsdesc'] = '장치 구성';
$string['mma.messages.blockcontactconfirm'] = '이 연락처의 메시지는 더 이상 수신되지 않습니다.';
$string['mma.messages.contactlistempty'] = '연락처가 비어 있습니다.';
$string['mma.messages.contactname'] = '연락처 이름';
$string['mma.messages.errordeletemessage'] = '메시지를 지우는 중 오류 발생';
$string['mma.messages.errorwhileretrievingcontacts'] = '서버에서 연락처를 검색하는 동안 오류 발생';
$string['mma.messages.errorwhileretrievingdiscussions'] = '서버에서 토론을 가져 오는 중에 오류 발생';
$string['mma.messages.errorwhileretrievingmessages'] = '서버에서 메시지를 검색하는 중 오류 발생';
$string['mma.messages.loadpreviousmessages'] = '이전 메시지 로드';
$string['mma.messages.messagenotsent'] = '메시지가 전송되지 않았습니다. 다시 시도해 주세요.';
$string['mma.messages.mustbeonlinetosendmessages'] = '메시지를 전송하기 위해서는 온라인 상태여야 합니다.';
$string['mma.messages.newmessages'] = '새로운 메시지';
$string['mma.messages.nousersfound'] = '사용자가 없습니다.';
$string['mma.messages.removecontactconfirm'] = '연락처가 연락처 목록에서 제거됩니다.';
$string['mma.messages.type_blocked'] = '차단된';
$string['mma.messages.type_offline'] = '오프라인';
$string['mma.messages.type_online'] = '온라인';
$string['mma.messages.type_search'] = '검색 결과';
$string['mma.messages.type_strangers'] = '기타';
$string['mma.messages.warningmessagenotsent'] = '{{user}} 사용자에게 메시지를 보낼 수 없습니다. {{오류}}';
$string['mma.mod_assign.gradenotsynced'] = '성적이 동기화 안됨';
$string['mma.mod_assign.userwithid'] = 'ID가 {{id}} 인 사용자';
$string['mma.mod_wiki.viewpage'] = '페이지 보기';
$string['mma.mod_wiki.wikipage'] = '위키 페이지';
$string['mma.mod_workshop.assessmentstrategynotsupported'] = '평가 전략 {{$ a}}이(가) 지원되지 않습니다.';
$string['mma.mod_workshop.selectphase'] = '단계 선택';
$string['mma.mod_workshop.warningassessmentmodified'] = '사이트에서 제출이 수정되었습니다.';
$string['mma.mod_workshop.warningsubmissionmodified'] = '평가가 사이트에서 수정되었습니다.';
$string['mma.notes.addnewnote'] = '새 메모 추가';
$string['mma.notes.coursenotes'] = '강좌 메모';
$string['mma.notes.eventnotecreated'] = '메모 작성';
$string['mma.notes.nonotes'] = '이 유형의 메모가 아직 없습니다.';
$string['mma.notes.note'] = '메모';
$string['mma.notes.notes'] = '메모들';
$string['mma.notes.personalnotes'] = '개인적인 메모';
$string['mma.notes.publishstate'] = '문맥';
$string['mma.notes.sitenotes'] = '사이트 메모';
$string['mma.notes.userwithid'] = 'ID가 {{id}} 인 사용자';
$string['mma.notes.warningnotenotsent'] = '{{course}} 강좌에 메모를 추가 할 수 없습니다. {{오류}}';
$string['mma.notifications.errorgetnotifications'] = '알림을 가져 오는 중 오류가 발생했습니다.';
$string['mma.notifications.notificationpreferences'] = '알림 환경 설정';
$string['mma.notifications.notifications'] = '알림';
$string['mma.notifications.playsound'] = '소리 재생';
$string['mma.notifications.therearentnotificationsyet'] = '알림이 없습니다.';
$string['mma.participants.noparticipants'] = '이 강좌에 참가자가 없습니다.';
$string['mma.participants.participants'] = '참가자';
$string['mm.contentlinks.chooseaccount'] = '계정을 선택';
$string['mm.contentlinks.chooseaccounttoopenlink'] = '링크를 열 계정을 선택하십시오.';
$string['mm.contentlinks.confirmurlothersite'] = '이 링크는 다른 사이트에 속합니다. 열어 보시겠습니까?';
$string['mm.contentlinks.errornoactions'] = '이 링크로 수행 할 작업을 찾을 수 없습니다.';
$string['mm.contentlinks.errornosites'] = '이 링크를 처리 할 사이트를 찾을 수 없습니다.';
$string['mm.core.accounts'] = '계정';
$string['mm.core.android'] = '안드로이드';
$string['mm.core.cannotconnect'] = '연결할 수 없음: URL을 정확히 입력했는지 그리고 사이트가 Moodle 2.4 이상을 사용하고 있는지 확인하십시오.';
$string['mm.core.cannotdownloadfiles'] = '파일 다운로드가 비활성화되었습니다. 사이트 관리자에게 문의하십시오.';
$string['mm.core.captureaudio'] = '오디오 녹음';
$string['mm.core.capturedimage'] = '사진을 찍었습니다.';
$string['mm.core.captureimage'] = '사진 촬영';
$string['mm.core.capturevideo'] = '비디오 녹화';
$string['mm.core.clearsearch'] = '명확한 검색';
$string['mm.core.clicktoseefull'] = '전체 내용을 보려면 클릭하십시오.';
$string['mm.core.commentsnotworking'] = '댓글을 검색 할 수 없습니다.';
$string['mm.core.confirmcanceledit'] = '이 페이지에서 나가시겠습니까? 모든 변경 사항이 손실됩니다.';
$string['mm.core.confirmloss'] = '확실합니까? 모든 변경 사항이 손실됩니다.';
$string['mm.core.confirmopeninbrowser'] = '웹 브라우저에서 여시겠습니까?';
$string['mm.core.contenteditingsynced'] = '수정중인 콘텐츠가 동기화되었습니다.';
$string['mm.core.copiedtoclipboard'] = '클립 보드에 복사 된 텍스트';
$string['mm.core.currentdevice'] = '현재 장치';
$string['mm.core.datastoredoffline'] = '데이터를 전송할 수 없기 때문에 장치에 데이터가 저장되었습니다. 나중에 자동으로 전송됩니다.';
$string['mm.core.deletedoffline'] = '오프라인에서 삭제됨';
$string['mm.core.deleting'] = '삭제 중';
$string['mm.core.dfdaymonthyear'] = 'MM-DD-YYYY';
$string['mm.core.dfdayweekmonth'] = 'ddd, D MMM';
$string['mm.core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['mm.core.dflastweekdate'] = 'ddd';
$string['mm.core.dfmediumdate'] = 'LLL';
$string['mm.core.dftimedate'] = 'h[:]mm A';
$string['mm.core.discard'] = '포기';
$string['mm.core.dismiss'] = '버리다';
$string['mm.core.downloading'] = '다운로드 중';
$string['mm.core.elementseparator'] = ',';
$string['mm.core.emptysplit'] = '왼쪽 패널이 비어 있거나 로드 중인 경우이 페이지는 공백으로 표시됩니다.';
$string['mm.core.errorchangecompletion'] = '완료 상태를 변경하는 중에 오류가 발생했습니다. 다시 시도하십시오.';
$string['mm.core.errordeletefile'] = '파일을 삭제하는 중 오류가 발생했습니다. 다시 시도하십시오.';
$string['mm.core.errordownloading'] = '파일 다운로드 중 오류가 발생했습니다.';
$string['mm.core.errordownloadingsomefiles'] = '파일을 다운로드하는 중 오류가 발생했습니다. 일부 파일이 누락되었을 수 있습니다.';
$string['mm.core.errorfileexistssamename'] = '이 이름의 파일이 이미 있습니다.';
$string['mm.core.errorinvalidform'] = '양식에 잘못된 데이터가 있습니다. 모든 필수 입력란이 채워져 있고 데이터가 유효한지 확인하십시오.';
$string['mm.core.errorinvalidresponse'] = '잘못된 응답이 수신 되었습니다. 오류가 계속되면 사이트 관리자에게 문의하십시오.';
$string['mm.core.errorloadingcontent'] = '내용을 로드하는 중 오류가 발생했습니다.';
$string['mm.core.erroropenfilenoapp'] = '파일 열기 중 오류: 이 유형의 파일을 여는 앱이 없습니다.';
$string['mm.core.erroropenfilenoextension'] = '파일을 여는 중 오류가 발생했습니다. 파일에 확장명이 없습니다.';
$string['mm.core.erroropenpopup'] = '이 활동은 팝업을 열려고 합니다. 앱에서는 지원되지 않습니다.';
$string['mm.core.errorrenamefile'] = '파일의 이름을 바꾸는 중 오류가 발생했습니다. 다시 시도하십시오.';
$string['mm.core.errorsync'] = '동기화 중 오류가 발생했습니다. 다시 시도하십시오.';
$string['mm.core.errorsyncblocked'] = '이 {{$ a}}은(는) 진행 중인 프로세스로 인해 지금 동기화 할 수 없습니다. 나중에 다시 시도 해주십시오. 문제가 지속되면 앱을 다시 시작하십시오.';
$string['mm.core.fieldvalueseparator'] = ':';
$string['mm.core.filenameexist'] = '파일 이름이 이미 존재합니다: {{$ a}}';
$string['mm.core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['mm.core.hasdatatosync'] = '이 {{$ a}}에 동기화 할 오프라인 데이터가 있습니다.';
$string['mm.core.humanreadablesize'] = '{{size}} {{unit}}';
$string['mm.core.image'] = '이미지';
$string['mm.core.imageviewer'] = '이미지 뷰어';
$string['mm.core.info'] = '정보';
$string['mm.core.ios'] = 'iOS';
$string['mm.core.lastdownloaded'] = '마지막으로 다운로드 한 파일';
$string['mm.core.lastsync'] = '마지막 동기화';
$string['mm.core.loadmore'] = '더 많은 로드';
$string['mm.core.lostconnection'] = '인증 토큰이 유효하지 않거나 만료되었습니다. 사이트에 다시 연결해야 합니다.';
$string['mm.core.mygroups'] = '내 그룹';
$string['mm.core.networkerrormsg'] = '사이트에 연결하는 중에 문제가 발생했습니다. 연결을 확인하고 다시 시도하십시오.';
$string['mm.core.nopasswordchangeforced'] = '암호를 변경하지 않고 계속 진행할 수 없습니다.';
$string['mm.core.notapplicable'] = 'n/a';
$string['mm.core.notsent'] = '전송되지 않음';
$string['mm.core.openfullimage'] = '전체 크기 이미지를 보려면 여기를 클릭하십시오.';
$string['mm.core.openinbrowser'] = '브라우저에서 열기';
$string['mm.core.othergroups'] = '다른 그룹';
$string['mm.core.percentagenumber'] = '{{$a}}%';
$string['mm.core.pulltorefresh'] = '당겨서 새로 고침';
$string['mm.core.redirectingtosite'] = '사이트로 리디렉션됩니다.';
$string['mm.core.requireduserdatamissing'] = '이 사용자에게는 필요한 프로필 데이터가 없습니다. 사이트에 데이터를 입력하고 다시 시도하십시오. <br> {{$ a}}';
$string['mm.core.retry'] = '다시 시도';
